
/* Helpers*/

.anchor {
    visibility: hidden;
}

.clearfloat:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clear_both, .clear-both {
	clear: both;
}

.hidden {
    display: none;
}

/* img */
.auto-image-fit,
div.auto-image-fit img,
.auto-image-fit img {
    width: 100%;
	height: inherit;
}

